twenty-one
fifty-eight
ninety-six
one-thousand-one-hundred-and-fourteen
one-hundred-and-four-thousand
one-hundred-and-two-thousand-seventy-four
one-million-seven-hundred-and-seventy-two-thousand-nine-hundred-and-seventy-six
one-million-six-hundred-and-seventy-thousand-nine-hundred-and-fourty-three
one-million-nine-hundred-and-thirty-one-thousand-eight-hundred-and-ninety
one-million-five-hundred-and-seventeen-thousand-nine-hundred-and-thirty-one
one-million-three-hundred-and-twenty-five-thousand-nine-hundred-and-seventy-nine
one-million-nine-hundred-and-sixty-four
